IOS软件,以前可以连接电子琴使用,电子琴更新系统后,不能用了


https://apps.apple.com/cn/app/id1239305910
IPAD用的,之前用的好好的,最近手欠把琴的系统升级了,然后就不能用了,用在别人没升级的琴上还是可以用的。有没有大佬帮忙研究一下。
现在的错误提示如下
最新回复 (4)
  • 是不是软件还没有适配最新琴的系统,不行把琴降级
  • woleo2021-6-14
    引用3
    https://apps.apple.com/cn/app/%E7%8E%96%E6%9C%88%E7%90%B4%E6%88%BF/id1329455360
    这个呢
  • 楼主唾弃你的坟墓2021-6-14
    引用4
    woleo 发表于 2021-6-14 17:27
    https://apps.apple.com/cn/app/%E7%8E%96%E6%9C%88%E7%90%B4%E6%88%BF/id1329455360
    这个呢

    这个可以用,一共两个APP,那个课堂没法用
  • 楼主唾弃你的坟墓2021-6-14
    引用5
    万一行了呢 发表于 2021-6-14 15:49
    是不是软件还没有适配最新琴的系统,不行把琴降级

    琴没法降级,所以在想能不能从软件上想想办法。
  • 游客
    6
返回